Subject: Cladribine, Third course finished

From: [email-masked] (Richard Long)
Date: Sun, 22 Sep 1996 17:13:53 GMT

I did the third course of five day sub-cutaneous injections.
Other than a bad bladder infection that landed me in the hospital for
four days at the end of August, things are going fine.
I feel more confident about the relentless course of my cpMS, as I
feel it is temporarily haltedf now.
I'm eagerly awaiting the results of the blinded trials on sub-cut.
clad injections which should be released soon.
At least, I feel I have tried to do SOMETHING about my disease! rather
than just sit back & feel sorry for myself.
I think my GP reads this forum occasionally.
I wish he would support my efforts to remain independent instead of
just doing as little as possible for me.
If I had had a stroke, or been in a car accident, he would adopt a
different attitude, I think. He has the attitude that little can be
done for MS, so he does little.